/*
Theme Name: FCBR Ultra Child
Description: Ultra child theme for Fish Creek Boat Rentals
Author: Tweak
Template: themify-ultra
Version: 1.0
*/

@font-face {
	font-family: 'NotMaryKate';
	src:url('fonts/NotMaryKate.ttf.woff') format('woff'),
		url('fonts/NotMaryKate.ttf.svg#NotMaryKate') format('svg'),
		url('fonts/NotMaryKate.ttf.eot'),
		url('fonts/NotMaryKate.ttf.eot?#iefix') format('embedded-opentype'); 
	font-weight: normal;
	font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'NotMaryKate', "serif";
	font-weight: normal;
}
.module-buttons {
	font-family: 'NotMaryKate', "serif";	
}
body {
	background-position: top center;
	background-attachment: fixed;
}
/*#site-logo img {
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.75);
}*/
.clear {
	clear: both;
	display: block;
}
#site-logo {
  margin-top: 0;
}
#site-logo a {
	width: 100%;
	height: 100%;
}
#headerwrap  {
	-webkit-box-shadow: 0px 5px 10px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 5px 10px -5px rgba(0,0,0,0.75);
	box-shadow: 0px 5px 10px -5px rgba(0,0,0,0.75);
	width: 100%;
}
#headerwrap .wrapper {
	max-width: 1160px;
	width: 100%;
	margin: 0 auto;
}
#header {
	padding: 1em 0;
}
.top-header-bar {
	background-color: #000;
	text-align: center;
	display: none;
}
.top-header-bar .textwidget {
	color: #fff;
	font-size: 1.2em;
}
.top-header-bar span {
	font-weight: bold;
}
.top-header-bar div.fishcreek, .top-header-bar div.sisterbay {
	display: inline;
}

.top-header-bar .fishcreek {
	color: #f7941d;
}
.top-header-bar .sisterbay {
	color: #ffd500;
}
#headerwrap.fixed-header .header-bar {
	display: inline;
}
.header-widget .widget {
	margin: 1em 0 .75em;
}
#menu-icon:before {
	color: rgba(187,187,187,1.00);
}
.home .row-slider h1, .themify_builder_content-4189 > .module_row_0.module_row h1, .home .row-slider h3, .themify_builder_content-4189 > .module_row_0.module_row h3 {
 	background-color: rgba(255,255,255,.75) !important;
	display: block;
}
.logo-blocks, .business-links {
	background-image: url(images/torn-blue-bottom.png), url(images/torn-blue-top.png);
	background-position: center bottom, center top;
	background-size: auto;
	background-repeat: repeat-x;
}
.logo-blocks .row_inner_wrapper, .business-links .row_inner_wrapper {
	background-color: #003e7e;
}
.themify_builder .module_row_4189-1.module_row {
	margin-top: -18px;
}
.home .row-slider-slides {
	bottom: 18px !important;
}
.themify_builder_content-4189 > .module_row_0.module_row h1 {
	margin-bottom: 0;
}
.module_row_0.module_row h3 {
	padding-bottom: 10px;
}
.intro-text p {
	font-family: 'NotMaryKate', "serif";
	text-shadow: 3px 3px #000;
}
#content {
	padding: 10% 0;
}
.lefthalfcol, .righthalfcol {
	width: 47%;
}
.lefthalfcol {
	float: left;
}
.righthalfcol {
	float: right;
}
table.rates {
	text-align: center;
	max-width: 100%;
	width: 100%;
	display: block;
	overflow: hidden;
		margin-bottom: 25px;
}
table.rates th, table.rates td {
	border: solid 1px #000;
	border-collapse: collapse;
	padding: 8px;
	line-height: 1.25em;
}
h1, .featured {
	color: #003e7e;
}
.responsive-tabs h3 {
	margin: 15px 0 5px 0;
}
a.shortcode.button.orange {
	background-color: #f47d31;
	color: #003e7e !important;
}
a.fh-button, a.fh-button-orange {
	margin: 15px 0 !important;
}
#sidebar {
	background: url(images/tan-sidebar-background.jpg) repeat;
	border: solid 2px #c46c02;
	padding: 5.75% 3% 10%;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}
#sidebar .social-links a {
	color: #dedabf;
}
#sidebar .social-links .icon-medium i {
	padding: .45em;
}
#sister-bay-pg #footer .social-links a {
	color: #ffd500;
}
#sister-bay-pg #footer .social-links a:hover, #sidebar .social-links a:hover {
	color: #fff;
}
.fa-tripadvisor:before {
	margin-left: -12%;
}
#sister-bay-pg #sidebar {
	border: solid 2px #ffd500;
}
.snapcode {
	margin-top: 8px;
}
.cancellation {
	display: block;
	clear: both;
	float: left;
	margin-top: 40px;
	width: 100%;
}
.ql-logo-margin {
	margin: 44px auto !important;
}
#footer .themify-social-links a {
	color: #f7941d;
}
#footer .themify-social-links a:hover {
	color: #fff;
}
#footer .social-links .icon-large i {
	font-size: 26px;
	padding: 12px;
}
#footerwrap {
	border-top: none;
}
#sister-bay-pg #footerwrap {
	background-color: #ffd500;
}
.footertornedge {
	width: 100%;
	height: 18px;
	background-image: url(images/torn-orange-top.png);
	background-position: center top;
	background-size: auto;
	background-repeat: repeat-x;

}
#sister-bay-pg .footertornedge {
	background-image: url(images/torn-yellow-top.png);
}
.col2-1 h3 {
	font-size: 1.4em;
}
.business-links .module-pro-image .image-pro-flip-box-wrap, .business-links .module-pro-image .image-pro-wrap {
	overflow: visible;
}
.business-links .module-title, .business-links h3, .themify_builder_content-4189 > .module_row_0.module_row h3 {
	/*font-size: 21px;
	font-weight: bold;
	background-color: rgba(255,255,255,0.30);
	margin-bottom: 0;*/
}
.business-links .module-title {
	font-size: 20px;
	color: #fff;
	margin-bottom: 0;
}
.business-links p {
	margin-bottom: 5px;
}
.ui.blue {
	background-color: #003e7e;
}
a.shortcode.button.yellow {
	color: #003e7e !important;
}
.fh-button-yellow {
	color: #003e7e !important;
}
a.button:hover {
	cursor: pointer;
}
#main-nav .current_page_item > a, #main-nav .current-menu-item > a {
	color: #c46c02;
}
#main-nav .sbsbt-nav {
	background-image: url(images/sbsbt-logo-square.png);
	background-size: 90px 90px;
	background-position: center top;
	background-repeat: no-repeat;
	/*padding-top: 75px;*/
}
#main-nav .fcsbt-nav {
	background-image: url(images/fcsbt-logo-square.png);
	background-size: 90px 90px;
	background-position: center top;
	background-repeat: no-repeat;
	/*padding-top: 75px;*/
}
#main-nav .sbbr-nav {
	background-image: url(images/sbbr-logo-square.png);
	background-size: 90px 90px;
	background-position: center top;
	background-repeat: no-repeat;
	/*padding-top: 75px;*/
}
#main-nav .fcbr-nav {
	background-image: url(images/fcbr-logo-square.png);
	background-size: 90px 90px;
	background-position: center top;
	background-repeat: no-repeat;
	/*padding-top: 75px;*/
}
#main-nav .contact-nav {
	background-image: url(images/contact-icon-square.png);
	background-size: 90px 90px;
	background-position: center top;
	background-repeat: no-repeat;	
}
#main-nav .sbsbt-nav.has-sub-menu > a, #main-nav .fcsbt-nav.has-sub-menu > a, #main-nav .sbbr-nav.has-sub-menu > a, #main-nav .fcbr-nav.has-sub-menu > a, #main-nav .contact-nav a {
	padding-top: 75px;
}
#headerwrap.fixed-header #main-nav .sbsbt-nav.has-sub-menu > a, #headerwrap.fixed-header #main-nav .fcsbt-nav.has-sub-menu > a, #headerwrap.fixed-header #main-nav .sbbr-nav.has-sub-menu > a, #headerwrap.fixed-header #main-nav .fcbr-nav.has-sub-menu > a, #headerwrap.fixed-header #main-nav .contact-nav a {
	padding-top: 45px;
}
#headerwrap.fixed-header #main-nav .sbsbt-nav, #headerwrap.fixed-header #main-nav .fcsbt-nav, #headerwrap.fixed-header #main-nav .sbbr-nav, #headerwrap.fixed-header #main-nav .fcbr-nav, #headerwrap.fixed-header #main-nav .contact-nav {
	background-size: 50px;
	padding-top: 0;
}
#navbook-buttons {
	display: block;
	width: 100%;
	text-align: left;
}
.header-on-scroll #navbook-buttons, .sidemenu-on #navbook-buttons {
	display: none;
}
.header-bookbtn {
	display: inline;
}
.header-bookbtn:nth-of-type(1) a.shortcode.button {
	margin-left: 13.35em;
}
.header-bookbtn:nth-of-type(2) a.shortcode.button {
	margin-left: 7.8em;
}
.header-bookbtn:nth-of-type(3) a.shortcode.button {
	margin-left: 7.5em;
}
.header-bookbtn:nth-of-type(4) a.shortcode.button {
	margin-left: 7em;
}

/* animations for subnav book links */
/* colorshift */
.subnav-book a {
	font-weight: bold !important;
	 -webkit-animation: colorshift 1.5s infinite;
	animation: colorshift 1.5s infinite;
}
@-webkit-keyframes colorshift {
  0% {
    color: #ff0000;
  }
  50% {
    color: #bd0000;
  }
  100% {
    color: #ff0000;
  }
}
@keyframes colorshift {
  0% {
    color: #ff0000;
  }
  50% {
    color: #bd0000;
  }
  100% {
    color: #ff0000;
  }
}
.tripdescriptions .lightbox {
	display: none;
}
.wu-wrapper table tr.even, .wu-wrapper table tr.alt, .wu-wrapper table tr:nth-of-type(even) {
	background: rgba(255,255,255,0.25);
}
.footer-text .one {
	display: none;
}

/* animations for nav */
/* Zoom */
@-webkit-keyframes zoom {
  25% {
    -webkit-transform: scale(1.3);
    transform: scale(1.2);
  }
  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}
@keyframes zoom {
  25% {
    -webkit-transform: scale(1.3);
    transform: scale(1.2);
  }
  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}
#main-nav .sbsbt-nav:hover, #main-nav .fcsbt-nav:hover, #main-nav .sbbr-nav:hover, #main-nav .fcbr-nav:hover, #main-nav .contact-nav:hover {
	-webkit-animation-name: zoom .3s linear;
	animation: zoom .3s linear;
}

/* Pulse 
@-webkit-keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}
@keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}
.hvr-pulse {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.hvr-pulse:hover, .hvr-pulse:focus, .hvr-pulse:active {
  -webkit-animation-name: hvr-pulse;
  animation-name: hvr-pulse;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}*/

@media screen and (min-width: 1000px) {

	#mobile-menu {
		width: 865px;
margin: 0 auto;
	}
	#main-nav {
		left: 0 !important;
	}
}
@media screen and (min-width: 960px) {
	#headerbottomimg {
		width: 100%;
		height: 3px;
		background-color: #cecece;
		display: block;
	}
	.business-links, .themify_builder .themify_builder_row.fullheight .row_inner_wrapper > .row_inner .themify_builder_sub_row.business-links {
		/*min-height: 50vh !important;*/
	}
	#main-nav a {
		padding-left: 1em;
		padding-right: 1em;
	}
	.header-on-scroll #main-nav a {
		padding-left: .6em;
		padding-right: .6em;
	}
	#site-logo {
		position: relative;
		z-index: 100;
		padding-top: 45px;
	}
	.header-on-scroll #site-logo {
		padding-top: 22px;
	}
	.home-rotator {
		min-height: 600px;
		height: 600px;
	}
}

@media screen and (min-width: 960px) and (max-width: 1200px) {
	#site-logo {
		max-width: 18%;
	}
	#main-nav a {
		padding-left: .7em;
		padding-right: .7em;
	}
	#mobile-menu {
		max-width: 810px;
	}
}

@media screen and (max-width: 959px) {
	#site-logo {
		height: 90px;
	}
	#site-logo, #site-logo a {
		font-size: 62px !important;
	}
	#site-logo img {
		width: 375px;#site
		height: 60px;
	}
	.top-header-bar .textwidget {
		margin-right: 50px;
		text-align: center;
	}
	.header-widget .first {
		display: none;
	}
	table.rates {
		overflow-x: auto;
		display: block;
	}
	.intro-text p {
		font-size: 40px;
		line-height: 1.1em;
	}
	.home-rotator {
		min-height: 400px;
		height: 400px;
	}
}

@media screen and (max-width: 480px) {
	.hideMob {
		display: none;
	}
	#body {
		margin-top: 15px;
	}
	.home #body {
		margin-top: 0;
	}
	#site-logo {
		padding-right: 25px !important;
	}
	#site-logo, #site-logo a {
		height: 60px;
		font-size: 24px !important;
	}
	#site-logo img {
		width: 79px;
		height: 60px;
		margin: 0 auto;
		display: block;
	}
	.top-header-bar .textwidget {
		font-size: 1em;
	}
	.lefthalfcol, .righthalfcol {
		width: 100%;
		float: none;
		clear: both;
	}
	#content {
		padding-top: 0px !important;
	}
	.home .image-content {
		margin-bottom: 10px;
	}
	.intro-text p {
		font-size: 24px;
		line-height: 1.1em;
	}
	.home-rotator {
		min-height: 250px;
		height: 250px;
	}
}
